<?php
include("function.php");
global $cn;
$cn = mysqli_connect("localhost","revateam_revaapp","2P8L6_kv]AMz","revateam_revaapp");
if (!$cn) {
	die ("connection failed:" .mysqli_connect_error());
}
define('DEFAULT_URL','http://revateam.com/bhan/revaApp/');
?>